.top-list-footer-box {}

.top-list-footer-item {}

.top-list-footer-item a {
    text-decoration: none;
    color: unset;
    border-bottom: 1px solid transparent;
    transition: all 150ms ease-in 0ms;
    opacity: 0.8;
}

.top-list-footer-item a:hover {
    border-bottom: 1px solid grey;
    transition: all 150ms ease-in 0ms;
    opacity: 1;
}
